<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Filter4 extends Model
{
    protected $table = 'filter4';

    protected $fillable = [
        'name'
    ];

    public function products()
    {
        return $this->belongsToMany('App\Models\Product', 'filter4_products', 'filter4_id', 'products_id');
    }
}
